html{background-color:#fbfbfb;}
body{width:100%; display:block; margin:0; font-family:'Open Sans', Segoe UI, Helvetica, sans-serif; font-size:13px; line-height: 16px; background-color:#f3f3f3; border-top:5px solid #78ae39; color:#444444; -webkit-backface-visibility:hidden; backface-visibility :hidden; }
a{ text-decoration: none; outline: 0; border:none;  color:#333;  }
a:hover{color:#fdd202;}
img{outline:0; bordeR:0;}
strong{font-weight:600;}
#loading{position: fixed; top: 0px; left: 0; righT: 0; margin: 0 auto; width: 240px; z-index: 999999; display:none;}
ul{margin:0; padding:0; list-style:none;}
.clear{clear:both; height:0px;}
.container{position:relative; width:960px; margin:0 auto; }
.table{
	display:table;
}
.calendar{float:left; width:46px; height:80px; background:url('../images/calendar.png') no-repeat center 10px; margin-right:15px; line-height:65px; position:relative; text-align:center; font-style:normal; font-size:18px; font-weight:bold; color:#777; }
.calendar span{position:absolute; bottom:0px; left:0px; right:0px; font-weight:normal; color:#444; font-size:12px; line-height:20px;}
hr{border:0; height:1px; display:block; background-color:#eeeeee; margin:18px 0px;}
.button{color:#fff; background:#78ae39; padding:4px 12px; display:inline-block; margin:0px auto; }
.button:hover{color:#000;}
.button_big{color:#fff; background:#78ae39; padding:8px 20px; display:inline-block; margin:15px auto 0px auto; font-size:14px; cursor:pointer; font-weight: 600;}
.button_full{color:#fff; text-align:center; background:#78ae39; padding:8px 20px; display:block; margin:10px 0px; font-size: 20px; cursor:pointer; text-transform:uppercase; font-weight: 600;}
.overlay{display:block; position:fixed; top:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.7); z-index:999999;}
.overlay2{display:block; position:fixed; top:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.7); z-index:10000;}
#popup{width: 370px;  color:#444; z-index:9999999; display:block; padding: 1px; position: fixed; top:100px; left:0px; right:0px;  margin:0 auto;  background:rgba(255,255,255,0.9); -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1); -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 1); box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 1); }
#popup h2{line-height:32px; margin:0 0 10px 0; font-weight:600; border-bottom:1px solid #f0f0f0; background:#fff; padding:10px 10px; height:100px;}
#popup h2 img{width:350px; height:88px; vertical-align:middle;}
#popup select{display:block; width:200px; padding:0px 10px; line-height:32px; height:32px; font-size:16px; font-weight:400; color:#999; border-color:#ddd; margin:0 10px 10px 10px;}
#popup label{float:right; line-height:32px; height:32px; font-size:14px; font-weight:600; color:#222; width:160px; text-align:center;}
#popup::-webkit-scrollbar {     display: none; }
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {    opacity: 1;	}
#order_box{position:fixed; z-index:10001; top:10%; left:175px; margin-left:50%;  width:370px; height:520px; background-color:#fff; -webkit-box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.75); border-left: 1px solid #ddd;}
#order_box h2,#order_cart h2,#order_detail h2{background: rgb(181, 215, 0); color: #fff; font-size: 14px; font-weight: 700;  line-height: 32px; padding: 4px 20px; margin-top:10px; margin-left:20px; display:inline-block; box-shadow: 2px 2px 3px 1px #888; -webkit-box-shadow: 2px 2px 3px 1px #888; -o-box-shadow: 2px 2px 3px 1px #888;}
#order_box .prodinfor{margin:0px 20px; display:table; width:330px; margin-bottom:10px;}
#order_box .prodinfor .images{display:table-cell; width:100px; height:100px; vertical-align:middle; text-align:center;}
#order_box .prodinfor .images img{max-width:100px; max-height:100px; vertical-align:middle; text-align:center;}
#order_box .prodinfor .detail{display:table-cell; width:230px;}
#order_box .prodinfor .detail strong{line-height:24px;}
#order_box .prodinfor .detail .price{color:#ff0000; font-size:14px; font-weight:bold; margin:5px 0;}
#order_box .prodinfor .detail .price strike{color:#666; font-size:12px; font-weight:normal; margin-right:20px;}
#order_box .prodinfor .detail input[type="text"]{width: 60px; height: 18px; border: 1px solid #ddd; padding: 6px 0; text-indent: 10px; color: #888; font-size: 13px; margin: 0 0 10px 0;}
#order_box #order{display:block; margin:0px 20px;}
#order_box #order input[type="text"],#order_box #order input[type="email"]{width: 326px; height: 18px; border: 1px solid gray; padding: 6px 0; text-indent: 10px; color: #888; font-size: 13px; margin: 0 0 10px 0; border-radius:3px;}
#order_box #order select{width: 326px; height: 30px; border: 1px solid gray; padding: 6px 0; text-indent: 10px; color: #888; font-size: 13px; margin: 0 0 10px 0; border-radius:3px;}
#order_box #order input[type="submit"], .button_remove{border: 0; background: rgb(237, 127, 44); color: #fff; font-size: 14px; line-height: 24px; height: 32px; padding: 4px 12px; width: 120px; text-align: center; float: right; cursor: pointer; margin: 10px 13px 10px 0; }
#order_box #order input[type="submit"]:hover, .button_remove:hover{color:#000;}

#order_detail{position:fixed; z-index:10001; top:10%; left:-545px; margin-left:50%;  width:700px; height:520px; background-color:#fff; padding: 0px 10px; overflow-y: auto; -webkit-box-shadow: -5px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: -5px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: -5px 0px 5px 0px rgba(0,0,0,0.75);}
#order_detail h2{margin-lefT:0;}
#order_detail .button_remove{height:24px;}

@media only screen and (max-width: 960px) { 
	.container{width:98%; padding:0px 1%;}
}

.symbol>li{margin-top:5px;}
.symbol>li:before{content:'>>'; font-family: cursive; float: left; margin: 4px 20px 4px 10px;}
.symbol>li>a{display:block; height:24px; line-height:24px; overflow: hidden;}

.small_grid>li{display:inline-block; vertical-align:top;   margin:0px 5px; height:120px; width:230px !important;/* text-align: right; */}
.small_grid>li .images{display:table-cell; width:84px; height:120px; vertical-align:middle; text-align:center;}
.small_grid>li .images img{vertical-align:middle; text-align:center;}
.small_grid>li>div{display:table-cell; vertical-align: top; padding-top: 15px;padding-left:8px; line-height:24px;}
.small_grid>li>div>a{font-weight:600;}
.small_grid>li>div>p{margin:0; color:#d8070b; font-weight:bold;}
.small_grid>li>div>p strike{color:#222; font-weight:normal;}
.small_grid>li>div>p strike:after{content:' ';}

.small_grid2>li{ width:32%;  margin:0px 2% 0px 0px; }
.small_grid2>li:nth-child(3n+3){margin-right:0;}

.breadcrumb  {display:block; margin:10px 0px;  padding:0px 10px 0px 15px;  overflow:hidden;  background:url('../images/home.png') no-repeat left  5px; background-size:16px 16px; }
.breadcrumb  li{display:inline-block; vertical-align:top;}
.breadcrumb a{display:inline-block; padding: 0px 15px 0px 10px; height:28px; line-height:28px; background:url('../images/breadcrum-nav.png') no-repeat center right; color: #1198b6; font-weight:600; vertical-align:top;}
.breadcrumb a:hover{text-decoration:underline;}
.breadcrumb li.last a{background:none !important;  color:#000; font-weight:600; padding: 0 0 0 5px;}
.breadcrumb li.last:hover a{color:black; text-decoration:none;}

.paging{margin:10px 2%;  font-family:Tahoma, Geneva, sans-serif; display:block; text-align:right;}
.paging a{padding:4px 8px; font-size:11px; line-height:24px; border:1px solid #ddd; margin-left:-1px; color:#777; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
.paging a:hover{background-color: #eee;}
.paging strong{color:#999; font-size:11px; padding:4px 8px; background-color: #eee; line-height:24px; border:1px solid #ddd;  margin-left:-1px; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }

.sidemenu{margin:0; padding-bottom:10px; background-color: #78ae39; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;}
.sidemenu>li{position:relative;}
.sidemenu>li>a{display:block; padding:4px 10px; margin:0px 10px; line-height:24px; font-weight:600; color:#fff; border-top: 1px solid #88BE4A;}
.sidemenu>li:first-child>a{border:0;}
.sidemenu>li>a.active,.sidemenu>li:hover>a{}
.sidemenu>li>a:hover{text-decoration:underline;}
.sidemenu>li.sub>a:after{content:'+'; float:right; font-weight:bold; color:#fff; font-size:14px;}
.sidemenu>li.sub.active>a:after,.sidemenu>li.sub:hover>a:after{content:'-'; float:right; font-weight:bold; color:#fff; font-size:16px; margin-right:2px;}
.sidemenu>li>ul{overflow:hidden; height:0; opacity:0; display:block; -webkit-transition: all 0.4s linear; 	-moz-transition: all 0.4s linear; 	-ms-transition: all 0.4s linear; 	-o-transition: all 0.4s linear; 	transition: all 0.4s linear;}
.sidemenu>li:hover>ul{height:auto; opacity:1;}
.sidemenu>li>ul>li>a{display:block; padding:2px 0px 2px 20px; line-height:20px; color:#fff;}
.sidemenu>li>ul>li>a:hover{text-decoration:underline;}

.list>li{border-top:1px solid #ddd; padding:10px;}
.list>li:last-child{border-bottom:1px solid #ddd;}
.list>li .images{float:left; padding:4px; bordeR:1px solid #ddd; margin-right:20px;}
.list>li .images img{width:132px; height:90px; vertical-align:middle;}
.list>li>div{float:right; width:480px;}
.list>li .title{font-weight:bold;}
.list>li p{margin:0 0 5px 0; line-height:20px; }
.list>li .seemore{color:#d8070b; margin-left:5px; }
.list>li .seemore:hover{text-decoration:underline;}
.news-info{color:#999; font-size:11px; padding-left:20px; background:url('../images/date.jpg') no-repeat left center;}
.news-share{ margin-top:10px;}
.news-share div{vertical-align:top !important;}

.grid>li{display: inline-block; width: 232px; height: 282px; vertical-align: top; margin-right: 8px; margin-bottom: 8px; bordeR: 1px solid #f0f0f0; background: #fff; border-radius: 5px; padding-top: 10px;}
.grid>li:nth-child(3n+3){margin-right:0;}
.grid>li>.images{display: block; width: 215px; height: 160px; text-align: center; position: relative; margin: 0px auto; overflow:hidden;}
.grid>li>.images>img{width: 215px; height: 160px; vertical-align: middle; -moz-transition: all .8s ease; -webkit-transition: all .8s ease; -o-transition: all .8s ease; transition: all .8s ease;}
.grid>li>.images:hover>img{-moz-transform: scale(1.2) rotate(10deg);     -webkit-transform: scale(1.2) rotate(10deg);     -o-transform: scale(1.2) rotate(10deg);     transform: scale(1.2) rotate(10deg);}
.grid>li>.images>div{position:absolute; z-index:100; lefT:0px; right:0px; bottom:0px;  background: rgba(120, 174, 57, 0.9); display:none; line-height: 24px; font-weight: 600; color: #fff; letter-spacing: 1px; text-align:left; }
.grid>li>.images>div p{ cursor:pointer; margin: 0; padding-left:10px; font-weight:normal; color:#fff; font-size:12px;}
.grid>li>.images>div p:hover{text-decoration:underline;}
.grid>li>.images>div p>img{  vertical-align: middle; margin-right:10px;}
.grid>li:hover>.images>div{display:block;}
.grid>li>div{text-align: center; margin-top: 8px;}
.grid>li>div>a{font-weight:600; font-size:13px; display:block; line-height:20px; }
.grid>li>div>p{ font-size:13px; margin:5px 0; line-height:20px;}
.grid>li>div>p>strong{color:#78ae39; }
.grid>li .button{display:inline-block; width:92px; padding:4px 8px;}
.grid>li .button:nth-child(4){background: #FFF709; color: #024728;}
.grid>li .button.deactive{background:#949494; text-decoration:line-through;}
.grid>li .button.deactive:hover{color:#fff; text-decoration:line-through;}

@media only screen and (max-width: 960px) { 
	.grid>li{width:184px; margin:0 0 20px calc((100% - 552px)/4); }
}
@media only screen and (max-width: 480px) { 
	.small_grid>li{width:48%;}

	.grid>li{width:98%; margin:20px auto 50px auto; max-width:380px; position:relative; display: block; border:0; background:none; height:auto;}
	.grid>li>.images{width:100%; text-align:center; display:table; height:auto;}
	.grid>li>div>a{max-width:240px; margin:10px auto 0 auto;}
	.grid>li>div>a:first-child{height:auto;}
	.list>li>div{width:calc(100% - 162px);}
	.list>li>div .seemore{display:none;}
}
@media only screen and (max-width: 386px) { 
	.small_grid>li{width:100%; margin:0;}
	.list>li>div>p{display:none;}
}

#topmenu,#header,#mainmenu, #body, #index, #ihot, #footer{width:100%;}
.table>.col{display:table-cell; vertical-align:top;}

#topmenu{height:40px; border-bottom:1px solid #dfdfdf;}
#topmenu>.table{line-height:40px; height:40px; font-size:11px; text-transform:uppercase;}
#topmenu>.table>.col{}
#topmenu>.table>.col:nth-child(2){ text-align:center;}
#topmenu>.table>.col:nth-child(2)>strong{font-size:16px; color:#78ae39; line-height:20px;}
#topmenu>.table>.col:nth-child(3){width:340px; text-align:right; }
#topmenu>.table>.col>.login,#topmenu>.table>.col>.register{display:inline-block; text-transform:none; vertical-align:top; padding:4px 12px; background:#636363; color:#fefefe; line-height:20px; margin-top:6px; position:relative;}
#topmenu>.table>.col>.login{-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;  border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;}
#topmenu>.table>.col>.register{-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;}
#topmenu>.table>.col>.login:hover{ -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px;}
#topmenu>.table>.col>.login>ul{display:block; position:absolute; background:#636363; padding:15px; top:28px; right:0px; z-index:999999;}
#topmenu>.table>.col>.login>ul>li:not(.nomar){margin-top:10px;}
#topmenu>.table>.col>.login>ul>li>input[type="text"]{border: 0; padding: 4px; line-height: 18px; font-size: 11px; display: block; width: 180px;}
#topmenu>.table>.col>.login>ul>li>input[type="button"]{border-radius:5px; bordeR:0; outline:0; color:#034728;  padding:6px 12px; border-top:1px solid #fff; font-size:12px; background: #e6f0a3; /* Old browsers */
background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}
#topmenu>.table>.col>.login>ul>li>a{color: #fff; float: left;}
#topmenu>.table>.col>.login>ul>li>a:hover{text-decoration:underline;}

#topmenu>.table>.col>.language{position:relative; float:right; margin-left:20px; cursor:pointer;}
#topmenu>.table>.col>.language ul{position: absolute; display:none; right:-5px; padding-right:5px; top: 40px; background: #f0f0f0; width: 140px; z-indeX:99999;}
#topmenu>.table>.col>.language:hover>ul{display:block;}
#topmenu>.table>.col>.language ul li{display:block;}
#topmenu>.table>.col>.language ul li img{vertical-align:middle; margin-left:10px;}
#topmenu>.table>.col>.language>a>img{vertical-align: top; margin-left:10px; margin-top: 4px;}

#header{background:url('../images/header.jpg') no-repeat calc(50% + 250px) 50%;}
#header>.table{height:128px; }
#header .logo{width:10px; vertical-align:middle;}
#header .search{vertical-align:middle;}

#search{display:inline-block; position:relative; margin-left:20px;}
#search label{line-height:24px; height:24px; padding:4px 30px; text-transform:uppercase; background:#c1c1c1; color:#fff; display:inline-block; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#search input[type="text"]{vertical-align: top; background-color:#767676; border:0; height:24px; line-height:24px; padding:4px 10px; font-size:11px; color:#f0f0f0; width:240px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
#search>a{position:absolute; width:22px; height:18px; background:url('../images/search1.png') no-repeat center center; z-index:10; right: 4px; top: 6px;}
#search ul{position:absolute; width:260px; right:0px; top:32px; background:#767676; z-index:100000;}
#search ul li a{display:block; padding:4px 10px; color:#fff; font-size:11px; }
#search ul li a:hover{background-color:#222;}

#mainmenu{height:40px; background:#78ae39;}
#mainmenu>div>ul>li{display:inline-block; vertical-align:top; position:relative; }
#mainmenu>div>ul>li>a{line-height:34px; display:block; padding:0px 12px; margin:3px 0px; color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); text-transform:uppercase; font-weight:bold;}
#mainmenu>div>ul>li:hover>a,#mainmenu>div>ul>li.active>a{background-color:#fdd202; color:#000; text-shadow: 0px 0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#mainmenu>div>ul>li>ul{position:absolute; display:none; left:0px; top:40px; width:200px; z-index:9999; background: #91BB5F;}
#mainmenu>div>ul>li:hover>ul{display:block;}
#mainmenu>div>ul>li>ul>li{border-top:1px dashed #A5D36E; position:relative;}
#mainmenu>div>ul>li>ul>li:first-child{border-top:0;}
#mainmenu>div>ul>li>ul>li>a{line-height:28px; display:block; padding:0px 12px;  color:#fff;  }
#mainmenu>div>ul>li>ul>li:hover>a{background-color:#78ae39;  }
#mainmenu>div>ul>li>ul>li>ul{position:absolute; display:none; left:200px; top:0px; width:200px; z-index:9999; background: #78ae39;}
#mainmenu>div>ul>li>ul>li:hover>ul{display:block;}
#mainmenu>div>ul>li>ul>li>ul>li{border-top:1px dashed #A5D36E;}
#mainmenu>div>ul>li>ul>li>ul>li:first-child{border-top:0;}
#mainmenu>div>ul>li>ul>li>ul>li>a{line-height:28px; display:block; padding:0px 12px;  color:#fff;  }
#mainmenu>div>ul>li>ul>li>ul>li:hover>a{background-color:#fdd202;  }
#mainmenu .changecity{float:right; padding-left:50px; padding-right:10px; height:40px; background:url('../images/icon-city.png') no-repeat 10px center;}
#mainmenu .changecity>a{ color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); text-transform:uppercase; display:block; line-height:40px; font-weight:bold;}
#mainmenu .cart{float:right; padding-left:50px; padding-right:10px; height:40px; background:url('../images/icon-cart.png') no-repeat 10px center;}
#mainmenu .cart>a{ color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); text-transform:uppercase; display:block; line-height:40px; font-weight:bold;}
#mainmenu .cart>a>i{font-style:normal;}
#mainmenu .cart:hover{background-color:#ebf2ff; }
#mainmenu .cart:hover a{color:#fff; text-decoration:none;}
#mainmenu .cart .content{position:absolute; display:none; z-index:400; background-color:#f8f8f8; width:320px; height:auto; min-height:40px; right:0px; top:36px; border-top:5px solid #ebf2ff; padding-bottom:10px; }
#mainmenu .cart:hover .content{display:block;}
#mainmenu .cart .content ul li{padding: 10px; border-top: 1px solid #f0f0f0;}
#mainmenu .cart .content ul li:after{content:'';}
#mainmenu .cart .content ul li .images{width: 60px; height: 60px; padding:5px; background-color:#f8f8f8; border:1px solid #ddd; display:inline-block; vertical-align:top; text-align:center;}
#mainmenu .cart .content ul li .images img{width:60px; height: 60px !important; display:block;}
#mainmenu .cart .content ul li .detail{display:inline-block;  padding:0px 10px; width:200px;}
#mainmenu .cart .content ul li .detail a{font-weight:bold; padding:0; line-height:18px;}
#mainmenu .cart .content ul li .detail p{margin: 5px 0px;}
#mainmenu .cart .content ul li .detail p strong{color:#ff0000;}
#mainmenu .cart .content ul li a{line-height:18px; color:#000;}

#mobilemenu{display:none;}
#hamburger{position:fixed; top:0px; left:0px; padding:15px 10px; display:none; z-index:9999999;}
#hamburger>img{vertical-align:top;}
.mobile_menu{position:absolute; width:240px; left:-240px; top:0px; min-height:100%;    padding-top:0px; z-index:999999;}
.mobile_menu_bg{position:fixed; width:240px; left:-240px; bottom:0px; top:0px; background-color:#78ae39;  z-index:999998;}
.mobile_menu>ul{ padding:0; display:block;}
.mobile_menu>ul>li:first-child{border-top:0px;}
.mobile_menu>ul>li{border-top:1px solid #87C243; background-color:#78ae39;}
.mobile_menu>ul>li>ul>li{padding-left:10px; border-top:1px solid #4C8C00;}
.mobile_menu>ul>li>ul{ background:#458000;}
.mobile_menu a{display:block; padding:4px 10px 4px 20px; line-height:24px; color:#fff; position:relative; }
.mobile_menu>ul>li>a:before{content:''; width:5px; height:5px; display:block; border-radius:5px; background-color:#E4E4E4; left:8px; top:13px; position:absolute;}
.mobile_menu>ul>li>ul>li>a:before{content:''; width:3px; height:3px; display:block; background-color:#868686; left:8px; top:14px; position:absolute;}
.mobile_menu>ul>li>a{text-transform:uppercase; font-weight:600;} 
.mobile_menu li:hover>a{text-decoration:underline;}

@media only screen and (max-width: 768px) { 
	#topmenu>.table>.col:nth-child(2),#header .search{display:none;}
	#header .logo{text-align:center;}
	#header .logo img{max-width:100%;}
}
@media only screen and (max-width: 480px) { 
	#topmenu>.table>.col:nth-child(1){display:none;}
	#header .search{display:table-row; height:64px; text-align:center;}
	#header .search ul{text-align:left;}
	#header .search label{display:none;}
	#header .search input[type="text"]{
		  -webkit-border-top-left-radius: 5px;
		  -webkit-border-bottom-left-radius: 5px;
		  -moz-border-radius-topleft: 5px;
		  -moz-border-radius-bottomleft: 5px;
		  border-top-left-radius: 5px;
		  border-bottom-left-radius: 5px;
	}
	#mainmenu{display:none;}
	#hamburger{display:block;}
}

#main{ padding:5px 0px 30px 0px;}
#main>li{display:inline-block; width:300px; margin-right:30px; margin-top:30px; vertical-align:top;}
#main>li img{float:left; margin-right:20px; opacity: 0.7; -webkit-transition: all 0.4s linear; 	-moz-transition: all 0.4s linear; 	-ms-transition: all 0.4s linear; 	-o-transition: all 0.4s linear; 	transition: all 0.4s linear;}
#main>li:hover img{opacity:1; transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);}
#main>li:nth-child(3n+3){margin-right:0;}
#main>li h2{margin:0px; font-size:14px; color:#444444; text-transform:uppercase; line-height:20px;}
#main>li:hover h2{color:#fdd202;}
#main>li p{color:#444444; margin:0; line-height:20px; font-size:12px;}

#agency{/* height:292px; */background: url('../images/background1.jpg') center center;background-size: cover;overflow-x:hidden;}
#agency h3{margin:0; font-size:19px; font-weight:400; line-height:32px; padding:12px 0px;}
#agency h3 i{font-size:12px;}
#agency h3 a{display:block; float:right; margin:5px 10px 0px 0px; font-size:13px; color: #004927; }
#agency h3 a:hover{color:yellow;}
#agency ul>li{
	display:inline-block;
	height: 264px;
	padding:0 10px;
	vertical-align:top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#agency ul>li .images{display:block; margin-bottom:10px; height:125px; overflow:hidden;}
#agency ul>li .images img{vertical-align:middle; width:225px; }
#agency ul>li .title{text-align:center;text-transform:uppercase;font-weight:bold;display:block;line-height: 18px;padding: 4px 0;font-size:14px;}
#agency ul>li p{text-align:center; margin:5px 0px;}
#agency .index-carousel-prev{position:absolute; left:-60px; top:110px; width:40px; height:40px; background:rgba(0,0,0,0.7) url('../images/camera_skins.png') top -80px left;}
#agency .index-carousel-next{position:absolute; right:-60px; top:110px; width:40px; height:40px; background:rgba(0,0,0,0.7) url('../images/camera_skins.png') top -80px left 32px;}
#agency .index-carousel-next:hover,#agency .index-carousel-prev:hover{opacity:0.8;}

#index{padding: 20px 0px;}
#index .col:nth-child(1){width:455px;}
#index .col:nth-child(2){padding:0px 20px;}
#index .col h3{font-size:16px;}
#index .intro{padding-bottom:10px; border-bottom:1px solid #ddd; height:164px;}
#index .intro img{float:left; margin-right:20px; width:225px; height:150px;}
#index .intro2{padding-top:10px;}
#index .intro2 p{height:auto;}
#index .intro .title,#index .intro2 .title{font-weight:bold;}
#index .support{width:230px;}
#index .support .people{height:60px; background:url('../images/support-box.jpg') no-repeat center 10px; padding:80px 30px 0px 30px; position:relative;}
#index .support .people img{float:left; margin-right:15px;}
#index .support .people a{display:block; line-height:18px;}
#index .support .people p{margin:0px; line-height:18px; font-size:11px; color:#999;}
#index .support .people span{position:absolute; top:26px; left:28px; font-family:tahoma;  font-size:12px;}
#index .about{margin:0 0 10px 0; line-height:34px; text-transform:uppercase; font-weight:bold;}
#index .about img{float:left; margin-right:10px;}

#box {width:100%;}
#box .col:nth-child(2){width:306px; padding:0px 21px;}
#box h3{font-size:16px; line-height:48px; display:block; margin-top:0; position:relative; padding-bottom:3px;}
#box h3:before{content:''; display:block; left:0px; right:50%; background-color:#8ec416; height:3px; bottom:0px; position:absolute;}
#box h3:after{content:''; display:block; right:0px; left:50%; background-color:#f1c904; height:2px; bottom:0px; position:absolute;}
#box .box{background:#fff; border:1px solid #ececec; padding:24px; height: 500px;}
#box .box .title{height: 48px; display: block; font-size: 13px; font-weight: bold; line-height: 24px;}
#box .box img{width:256px; height:140px; margin:10px 0px 0px 0px;}
#box .box p{line-height:20px; display:block; height:100px;}
#box .box ul{margin-top:10px; height:130px;}
#box .box ul>li{margin-bottom:10px;}
#box .box ul>li:before{content:''; width:7px; height:7px; background:#a9a9a9; display:block; float:left; margin:8px 10px 0px 0px;}
#box .box ul>li>a{display:block; line-height:20px; }
#box .box .seemore{float:right; color:#69a726; font-weight:bold;}
#box .box .seemore:hover{text-decoration:underline;}

@media only screen and (max-width: 960px) { 
	#slider .flexslider .slides img{
		height:auto !important;
		width: 100% !important;
	}
	#slider {
		margin-bottom:20px; 
		overflow: hidden;
	}
	#main > li{width:47%; padding:0px 1%; margin:10px 0;}
	#index .intro{height:auto;}
	#index .intro a{display:block; }
	#index .intro a:first-child{text-align:center;}
	#index .intro a img{float:none; text-align:center; margin:0px auto 10px auto; position:relative; vertical-align:middle; max-width:98%;}
	#index .support .people span{max-width:100%;}
	#box .col{display:inline-block; width:304px; margin:0 0 0 calc((50% - 306px)*0.75);}
	#box .col:nth-child(2){padding:0;}
	#box .col:nth-child(3){display:none;}
}
@media only screen and (max-width: 768px) { 
	#index .support{display:none;}
	#index .col{width:262px !important; margin:0 0 0 calc((50% - 262px)*0.75); }
}
@media only screen and (max-width: 640px) {
	#box .col{
		display: block;
		width: 304px;
		margin: 10px auto !important;
	} 
	#box .col:nth-child(3){
		display:block;
	}
}
@media only screen and (max-width: 480px) { 
	#slider{display:none;}
	#main>li{width:98%; margin-left:1%;}
	#index .col,#box .col{width:98% !important; margin:0px 1%;}
	#index .col{margin-bottom:20px;}
	#index iframe{width:100% !important; height:320px !important;}
	#index .support{display:none; }
	#box .col:nth-child(3){display:block;}
	#order_detail{display:none !important;}
	#order_box{left:0px; right:0px; margin:0px auto;}
}

#ihot_title{font-size:16px; line-height:48px; display:block; margin-top:30; font-weight:600; margin-bottom:0;}
#ihot{background:url('../images/pattern.jpg'); height:120px; width:100%; overflow:hidden; display:block;}

#body>div>.left{float:left; width:220px;}
#body>div>.right{float:right; width:720px;}
#body>div>.right .block{ background-color:#fff; padding: 15px 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  border:1px solid #EBEBEB;  }
#body>div>.right .block.content{ -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px;  }
#body>div>.right .block>h2{color:#777; font-size:14px; margin:0; line-height:32px; font-weight:normal; }
#body>div>.right .block.content>h2{-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; border:1px solid #EBEBEB; border-bottom:0;}
#body>div>.right h1{font-size:16px; line-height:32px; margin:0 0 10px 0; font-weight:600; }

#body>div>.left .block{ background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding-bottom: 1px; border:1px solid #EBEBEB;}
#body>div>.left .block i{color:#79AE38;}
#body>div>.left .block h2:not(.hamburger){margin:0px 10px 10px 10px; padding-top:10px; padding-bottom:10px; position:relative;  line-height:24px; }
#body>div>.left .block h2:not(.hamburger):before{content:''; position:absolute; height:2px; bottom:0px; left:0px; right:50%; background:#FB9728;}
#body>div>.left .block h2:not(.hamburger):after{content:''; position:absolute; height:2px; bottom:0px; left:50%; right:0px; background:#79AE38;}
#body>div>.left .block h2.hamburger{color:#fff; font-size: 16px; font-weight:600;  padding:5px 0px 5px 10px; margin:0px; background:#78ae39; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; padding-top:10px; font-size: 16px; background:#78ae39; line-height:20px;}
#body>div>.left .block p{padding:0 10px;}
#body>div>.left .adv img{max-width:100%; height:auto !important;}

@media only screen and (max-width: 960px) { 
	#body>div>.right{ width: calc(100% - 230px); }
}
@media only screen and (max-width: 768px) {
	#body>div>.left{display:none;}
	#body>div>.right{ float:left; width: 97%; padding:0px 1%; }
}

#body>div .side-carousel{background:#fff; margin: 0 auto 10px auto;overflow: hidden;}
#body>div .side-carousel .images{display:block; display:table-cell; padding:0 10px; width:198px; height:180px; text-align:center; vertical-align:middle;}
#body>div .side-carousel .images img{width:198px; height:150px; vertical-align:middle;}
#body>div .side-carousel .title{text-align:center; display:block; line-height:20px;}
#body>div .side-carousel p{text-align:center; color:#78ae39; font-weight:bold; margin:5px 0px;}
#body>div .side-carousel strike{color:#222; font-weight:normal; margin-right:5px;}

#body>div>.right .product h1{margin:0;}
#body .product .leftside{float:left; width:282px;}
#body .product .images{ padding:10px; width:240px; border-right:0; background:#fff;}
#body .product .images>a{display:table-cell; width:240px; height:240px; vertical-align:middle; text-align:center; margin-bottom:10px;}
#body .product .images>a>img{max-width:240px; max-height:240px;}
#body .product .images .product-list-images{height:60px; margin:10px 0px;}
#body .product .images .product-list-images>a{width:40px; height:58px; display:table-cell; vertical-align:middle; text-align:center; padding:0px 4px; border:1px solid #fff;}
#body .product .images .product-list-images>a:hover{opacity:0.7; filter:alpha(opacity=0.7); }
#body .product .images .product-list-images>a.active{border-color:#DADADA;}
#body .product .images .product-list-images>a>img{vertical-align:middle; max-width:40px; max-height:60px;}
#body .product .infor{float:right; padding:10px; width:386px;  background:#f0f0f0;}
#body .product .infor p{margin: 0 0 5px 0; line-height:20px;}
#body .product .infor .price strong{color:#78ae39; font-size:16px; font-weight:bold;}
#body .product .infor .brief{display:block; overflow:hidden; color:#848484;  font-size: 13px;}
#body .product .infor .avai{border-top:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; padding:5px 0px;}
#body .product .infor .avai li{display:inline-block; width:182px; height:76px; padding:5px; position:relative;}
#body .product .infor .avai li img{margin-right:5px;}
#body .product .infor .avai li span{vertical-align:top;}
#body .product .infor .avai li .hover{display:none; position:absolute; top:96px; right:0px; width:190px; padding:5px; background:#fff; border:1px solid #f0f0f0; z-index:99999;}
#body .product .infor .avai li:hover .hover{display:block;}
#body .product .infor .hightlight{}
#body .product .infor #add_cart{padding: 4px 0px;}
#body .product .content{margin-top:40px; position:relative;}
#body .product .content>h2{position:absolute; top:-38px; background:#fff;  border-bottom-color:#fff; padding:3px 40px; left:-1px;}
.content *{max-width:100%;}
.content img{max-width:100%; height:auto !important;}
#add_cart input[type="text"]{outline: 0; width: 35px; border: 1px dashed #E7E7E7; stroke-width: 2; margin-left: 5px; padding-left: 5px;}
#hotline{float:right; text-align:right; width:160px; height:56px; padding:4px 70px 4px 0px; background:url('../images/hotline.png') no-repeat right center; text-transform:uppercase; line-height:28px; }
#hotline>strong{font-size:24px; color:#FC962A; font-weight:700;}

@media only screen and (min-width: 640px) and (max-width: 768px) {
	#body .product .images{ display:inline-block; width:240px; height:auto;}
	#body .product .images a{width:240px; height:auto;}
	#body .product .images a img{max-width:100%;}
	#body .product .infor{ display:inline-block; width:calc(100% - 284px) !important; }

}
@media only screen and (max-width: 480px) {
	#ihot,#ihot_title{display:none;}
	#body .product .leftside{width:100%;}
	#body .product .images{width:98% ; margin:0 1%; padding:0 !important; height:auto; display:table;}
	#body .product .images a img{max-width:164px;}
	#body .product .images .product-list-images{display:none;}
	#body .product .infor{ display:inline-block; width:94% !important; height:auto; padding:2% !important; margin:0 1%;}
	#body .product .infor .brief{overflow:visible; height:auto;}
	#hotline{display: block; float:none;}
	#hotline~div{text-align: center;}
	#body>div>.right .block.content{padding:10px;}
}
@media only screen and (max-width: 386px) {
	.news-share{margin:10px;}
}



#mapcont {width:726px; position:relative; left:-20px; height:320px;}
#body .contact{}
#body .contact form{display:inline-block; *display: inline; zoom: 1; vertical-align:top; width:360px; margin-right:10px; }
#body .contact .copyright{display:inline-block; *display: inline; zoom: 1; vertical-align:top; width:300px;}
#body .contact dl{width: 100%;float: left; padding: 7px 0px; margin:0px;}
#body .contact dl dt{float: left;width: 25%;text-align: right;padding-top: 5px;}
#body .contact dl dt span{color: #e00;}
#body .contact dl dd{float: right;width: 70%; margin:0;}
#body .contact dl dd input{border: 1px solid #ddd; padding: 3px 10px; width:80%;}
#body .contact dl dd input[type='submit']{ width:80px; cursor:pointer; }
#body .contact dl dd textarea{width:99%; height: 100px; border: 1px solid #cbcbcb;}

#flashtext.flashtext_success{line-height: 28px; background: #C4FDC2; border-left: 2px solid #00E000; font-weight: normal; color: #101010; text-indent: 20px;}
#flashtext.flashtext_error{line-height: 28px; background: #FDC2C2; border-left: 2px solid #E00000; font-weight: normal; color: #101010; text-indent: 20px;}

#body .cart,#order_detail .cart{margin:10px 0px 0px 0px; border: 1px solid #b5d700 !important;  border-collapse: collapse; width: 100%;}
#body .cart th,#order_detail .cart th{ text-transform:uppercase; border:1px solid #b5d700; padding: 10px 5px;}
#body .cart td,#order_detail .cart td{ border:1px solid #b5d700; padding:0px 5px;}
#body .cart>.header>ul,#order_detail .cart>.header>ul{display:table-row; height:36px; }
#body .cart>.header>ul>li,#order_detail .cart>.header>ul>li{display:table-cell; line-height:36px; font-weight:bold; border-left: 1px solid #b5d700; border-bottom: 1px solid #b5d700; border-top: 1px solid #b5d700;}
#body .cart>li>ul>li:nth-child(2),#order_detail .cart>li>ul>li:nth-child(2){width:160px; text-align:center; vertical-align:middle;}
#body .cart>li>ul>li:nth-child(3),#order_detail .cart>li>ul>li:nth-child(3){width:80px; text-align:center; vertical-align:middle;}
#body .cart>li>ul>li:nth-child(4),#order_detail .cart>li>ul>li:nth-child(4){width:200px; text-align:center; vertical-align:middle;}
#body .cart>li>ul>li .price,#order_detail .cart>li>ul>li .price{color:#2D2D2D; font-size: 14px;}
#body .cart>li>ul>li:nth-child(5),#order_detail .cart>li>ul>li:nth-child(5){width:200px; text-align:center; vertical-align:middle;}
#body .cart>li>ul>li:nth-child(6),#order_detail .cart>li>ul>li:nth-child(6){width:200px; text-align:center; vertical-align:middle;}
#body .cart>li>ul,#order_detail .cart>li>ul{display:table-row; width:100%;  }
#body .cart>li>ul>li,#order_detail .cart>li>ul>li{display:table-cell; line-height:18px; border-left:1px solid #b5d700;}
#body .cart>li>ul>li .images,#order_detail .cart>li>ul>li .images{width:100px; height:125px; float:left; margin-right:10px;}
#body .cart>li>ul>li .images img,#order_detail .cart>li>ul>li .images img{width:92px; height:92px; margin:12px 4px ; vertical-align:middle}
#body .cart>li:not(.header),#order_detail .cart>li:not(.header){border-bottom:1px solid #b5d700;  }
#body .cart>li:not(.header)>ul>li:nth-child(1),#order_detail .cart>li:not(.header)>ul>li:nth-child(1){color:#999; text-transform:uppercase; font-size:11px; }
#body .cart>li:not(.header)>ul>li:nth-child(1) a,#order_detail .cart>li:not(.header)>ul>li:nth-child(1) a{color:#333; font-size:12px; font-weight:bold;}
#body .cart select,#order_detail .cart select{border:1px solid #ccc; padding:4px;}
#body .cart input[type="text"],#body .cart input[type="email"],#order_detail .cart input[type="text"],#order_detail .cart input[type="email"]{border:1px solid #ccc; padding:4px;}
#body .cart-total,#order_detail .cart-total{float:right; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-right:20px; text-align:right; font-size: 14px; border-left: 1px solid #b5d700; border-right: 1px solid #b5d700; border-bottom: 1px solid #b5d700;}
#body .cart-total span,#order_detail .cart-total span{width:120px; display:inline-block; letter-spacing:1px; color:#ff0000; font-weight:bold;}

#body .cart .line,#order_detail .cart .line{ margin:10px 0px; text-align:left; width:100%; display:block;}
#body .cart .line span,#order_detail .cart .line span{ padding-right:20px;}
#body .cart .subheader,#order_detail .cart .subheader{font-size: 14px; color: #66ac2e; font-weight: bolder; padding: 16px 0 12px 0; margin-bottom: 20px; text-align: left; background: url('../images/subheader.png') repeat-x bottom; padding-left:20px;}
#body .cart .label2,#order_detail .cart .label2{display:inline-block; width:200px; padding-left:20px; line-height: 26px;}
#body .cart .value2,#order_detail .cart .value2{display:inline-block; width:calc(99% - 220px); min-width:200px;}
#body .cart .value2 input[type="text"],#body .cart .value2 input[type="email"],#order_detail .cart .value2 input[type="text"],#order_detail .cart .value2 input[type="email"]{width:96%; padding:4px 2%;}
#body .cart .payment,#order_detail .cart .payment{width:500px; margin:10px auto; background:#fafafa; padding:10px; border:1px solid #ccc;}

#body .cart button{display:block; width:160px; font-weight:bold; cursor:pointer; margin:5px 20px; padding:4px 20px; border:1px solid #ddd; border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px; background-image: linear-gradient(#ffffff,#ecedee);-webkit-background-image: linear-gradient(#ffffff,#ecedee);-moz-background-image: linear-gradient(#ffffff,#ecedee);-ms-background-image: linear-gradient(#ffffff,#ecedee);-o-background-image: linear-gradient(#ffffff,#ecedee);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ecedee',GradientType=0 );}

#footer{ position:relative; color:#fff; background:#67a223 url('../images/footer.jpg') no-repeat 50% top;}
#footer>div:nth-child(1){ padding-top:15px;   }
#footer .col:nth-child(2){ padding:0px 30px;}
#footer .col>h3{font-size:16px; line-height:20px; margin:0 0 10px 0;}
#footer .copyright{ display:block; padding:1px; background:rgba(0,0,0,0.35); margin-top:10px;}
#gotop {font-size:11px; color:#fff; float:right; margin-top: 12px;}
#newsletter2{ font-size: 13px; color: #18D57C; text-transform: uppercase;}
#newsletter{font-size: 13px; color: #FFF500; text-transform: uppercase; font-weight: bold;}
#newsletter input[type="email"],#newsletter2 input[type="email"] {padding: 6px 6px; border: 1px solid #fff; font-size: 12px; width: 150px;}
#newsletter input[type="submit"],#newsletter2 input[type="submit"]{bordeR:0; outline:0; color:#034728;  padding:6px 12px; font-size:12px; cursor:pointer; background: #e6f0a3; /* Old browsers */
background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}
#newsletter2 input[type="email"]{border:1px solid #f0f0f0; margin-left:16px;}


@media only screen and (max-width: 960px) { 
	#footer,#footer>div{height:auto;}

	#footer .col
	{
		display: table-cell;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: auto;
	}
	#footer .col.desktop{
		display: none;
	}
	#footer .copyright{left:10px; right:10px;}
	#mapcont{width:calc(100% + 40px);}
}
@media only screen and (max-width: 768px) {
	#footer .col:nth-child(1){padding-right:20px;}
	#footer .col td{width:auto !important;}
}
@media only screen and (max-width: 600px) {
	#footer .col{
		width: 280px;
		margin: 0 auto 20px auto;
		display: block;
		padding: 0 !important;
	}
}
@media only screen and (max-width: 480px) {
	.desktop{display:none !important;}
	#footer .col{
		float:left; 
		width:100% !important; 
		padding:0 10px !important; 
		margin-bottom:20px;
	}
	#footer .col h3{text-align: center;}
	#footer .col table{width:100%;}
	#footer .copyright p{height: 18px; overflow: hidden; margin: 0 0 10px 0; font-size: 11px;}
	#gotop{margin:0;}
}
@media only screen and (max-width: 386px){
	#footer .copyright p{ font-size: 9px;}
	
	#body .contact form{width:100%;}
	#body .contact dl dt,#body .contact dl dd{width:100%; text-align:left;}
}


.jcarousel > div {
    position: relative;
    overflow: hidden;
}

.jcarousel > div > ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel > div > ul > li {
    /* Required only for block elements like <li>'s */
    float: left;
    text-align: center;
}


.vertical-carousel li{
	width: 100%;
}